[LocalizedFileNames]
u0213g1_back.ftex=@u0213g1_back.ftex,0
u0213g1_chest.ftex=@u0213g1_chest.ftex,0
u0213g1_leg.ftex=@u0213g1_leg.ftex,0
u0213g1_name.ftex=@u0213g1_name.ftex,0
u0213g1_srm.ftex=@u0213g1_srm.ftex,0
u0213g1.ftex=@u0213g1.ftex,0
